.single-product .product-main {
    padding-top: 48px;
    padding-bottom: 0;
}
.single-product .woocommerce-breadcrumb {
    display: none;
}
.single-product .product-title{
    font-size: 24px;
    line-height: 32px;
    color: #101828;
    margin-bottom: 4px;
}
.single-product .product-info .sku{
    margin-bottom: 4px;
}
.single-product .product-info .price-wrapper .price{
    border-bottom: 1px solid #DAE2EE;
    margin-bottom: 24px;
    padding-bottom: 24px;
    margin-top: 0;
}
.box-order{
    display: flex;
    align-items: center;
    justify-content: space-between;   
    flex-wrap: wrap;
}
.button-order > *{
    padding: 13px 20px!important;
    height: 50px;
    background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);
    color: #FCFCFD!important;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    display: flex!important;
    align-items: center!important;
}
.button-order > *::after{
    content: '';
    background: url(../img/arrow-right.png  ) no-repeat;
    background-size: cover;
    width: 16px;
    height: 16px;
    transition: all .5s ease-in-out;
    display: inline-block;
    margin-left: 10px;
}
.box-order .share-product label{
    color: #1D2939;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 0;
}
.box-order .share-product a{
    width: 24px;
    height: 24px;
    border-radius: 24px;
    line-height: 24px;
    display: inline-block;
    background: #3D5A96;
    margin: 0!important;
    color: #fff;
    text-align: center;
}
.box-order .share-product a.twitter{
    background: #2AA3EF;
}
.box-order .share-product a+a{
    margin-left: 5px!important;
}
.box-order .share-product a i{
    font-size: 11px;
}
.single-product .content-product{
    padding-top: 32px;
}
.single-product .content-product .woocommerce-tabs .tabs li,
.single-product .content-product .woocommerce-tabs .tabs li a{
    width: 100%;
}
.single-product .content-product .woocommerce-tabs .tabs li a{
    border-top: 1px solid #DAE2EE;
    border-bottom: 1px solid #DAE2EE;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: #101828;
    padding: 16px 32px;
}
.single-product .content-product .woocommerce-tabs .tab-panels{
    padding: 32px;
}
#order-product{
    text-align: center;
}
#order-product h3{
    font-weight: 700;
    font-size: 30px;
    line-height: 38px;
    text-align: center;
    color: #272E4E;
    margin-top: 16px;
    margin-bottom: 32px;
}
#order-product .wpcf7-form-control:not(.wpcf7-submit){
    padding: 13px 24px;
    max-width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #DAE2EE;
    box-shadow: none;
    color: #98A2B3;
    font-size: 14px;
    margin-bottom: 24px;
}
#order-product .send{
    background: linear-gradient(90deg, #0050AE 0%, #0391E8 100%);   
    display: flex;
    align-items: center;
    justify-content: center; 
    max-width: 432px;
    margin: 0 auto;
}
#order-product .send:hover{
    -webkit-box-shadow: inset 0 0 0 100px rgb(0 0 0 / 20%);
    box-shadow: inset 0 0 0 100px rgb(0 0 0 / 20%);
}
#order-product .send i{
    background: url(../img/send.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: 8px;
}
#order-product .wpcf7-submit{
    height: 48px;
    background-color: transparent!important;
    border: none;
    box-shadow: none!important;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    text-transform: none;
    margin: 0;
    padding: 0;
}
#order-product form{
    margin-bottom: 0;
}
.related_products{
    background: #F9FAFB;
    padding: 44px 0 32px 0;
}
.related_products .product-section-title-related{
    display: flex;
    align-items: center;
    justify-content: space-between;   
    flex-wrap: wrap;
    font-size: 30px;
    line-height: 38px;
    color: #101828; 
}
.related_products .product-section-title-related a.all-related{
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #101828;
    display: flex;
    align-items: center;
}
.related_products .product-section-title-related a.all-related::after{
    content: '';
    background: url(../img/right-black.png) no-repeat;
    background-size: cover;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-left: 6px;
}
.badge-container{
    margin-top: 0!important;
}
.sku{
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #DF2C3B;   
}
.category-page-row > .large-3.hide-for-medium{
    display: block!important;
}
.content_productdetail table{
    width: auto!important;
}
/*--------------------------------------------------------------
# Content product
--------------------------------------------------------------*/
.product-small .box-image{
    border: 1px solid #DAE2EE;
}
.product-small .box-text{
    padding-top: 16px;
}
.product-small .woocommerce-loop-product__title a{
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    color: #27272A;  
}
.product-small .price-wrapper{
    margin-top: 8px;
}
.price-wrapper del span.amount{
    font-size: 14px;
    line-height: 19px;
    font-weight: 500;
    opacity: 1;
    color: #999999!important;
}
.price-wrapper .price{
    font-size: 18px;
}
.price-wrapper .price .zero-price{
    color: #71717A;
    font-weight: 500;
    font-size: 14px;
}
.price-wrapper span.amount{
    color: #f50000;
}
.archive .shop-container .row.products.row-small{
    margin-left: -15px;
    margin-right: -15px;    
}
.archive .shop-container .row.products.row-small .product{
    padding-left: 15px;
    padding-right: 15px;
}
@media only screen and (min-width: 850px) {
    .single-product .product-info{
        padding-top: 0;
    }
}
@media only screen and (max-width: 850px) {
    .single-product .product-info{
        padding-top: 20px;
    }
}
@media only screen and (max-width: 550px) {
    .product-small .woocommerce-loop-product__title a {
        font-size: 14px;
    }
}
@media only screen and (max-width: 450px) {
    .box-order{
        flex-direction: column;
        align-items: start;
    }
    .button-order{
        padding-bottom: 10px;
    }
    .related_products .product-section-title-related{
        font-size: 28px;
    }
    .related_products .product-section-title-related a{
        margin-top: 15px;
    }
    #order-product h3{
        font-size: 20px;
    }
}
